body {
	background-color: #1F2833;
/*	background: linear-gradient(circle, #1F2833 50%, #151c23 60%);*/
background: radial-gradient(circle, rgba(31,40,51,1) 35%, rgba(21,28,35,1) 80%);
/*	background-repeat: #1F2833;*/
	font-family: 'Merriweather Sans', serif;
}

/*body {background-color: #1F2833;} dark blue - page background  /*
/*body {background-color: #45A29E;} blue - for scroll links  */
/*body {background-color: #66FCF1;} light blue - headlines   */

/*body {background-color: #0B0C10;} black -  nav bar     */
/*body {background-color: #C5C6C7;} light-grey - paragrap text   */

.page-container {
	margin-top: 30px;
}


h1, h2, h3, h4, h5 {
	color: #66FCF1;
}

p {
	color: #C5C6C7;
}

.homeLinkHover :hover{
	color: #66FCF1;
}

.scrolllink {
	text-decoration: none;
	color:  #45A29E;
}

.hoverChange :hover {
	/*text-decoration: none;*/
	color: #66FCF1;
}



/*navbar*/
.navbar  {
	background-color: #0B0C10;
}

.navbar-nav{
  padding-left: 15px;
}

.navbar .navbar-toggler {
	background-color: #0B0C10!important;
}

.navbar .navbar-toggler: hover {
  color: #1F2833!important;
}  

.navbar .navbar-toggler:focus {
  color: #1F2833;
}   

.navbar-toggler-icon {
background-image: url(images/toggle.png);
width:40px;
}

.nav-link {
	color: #66FCF1;
}

.nav-link:hover {
	color: #C5C6C7;
}


.content-block-shade {

}

.content-block-shade :hover { 
	transition: .5s ease;
	/*box-shadow: 10px 10px 8px;*/
	box-shadow: 4px 10px 15px #000000;
/*	border:10px;
	border-color: black;*/
	/*box-shadow: 0 0 8px #45A29E, 0 0 30px #45A29E;*/
}

.content-block {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 10px;
}


/*for paragraph without shadow box animation*/
.static-paragraph {
	pointer-events: none; 
	box-shadow:none;
}

.link-secondary {
	 text-decoration: none;
	 color:  #45A29E;

}

.link-secondary: hover {
	/*color: #C5C6C7;*/
	color: #66FCF1;
	pointer-events: none;

}

.btn-info {
	width: 144px;
	background-color: #1F2833;
	border-color: #45A29E;
	color: white;
	margin-top: 10px;
	margin-bottom: 10px;
	box-shadow:none;
}

.btn-info:hover{
	background-color: #45A29E;
	border-color: #45A29E;
	box-shadow:none
}

/* Photo and box images styles and effects */

@keyframes slideInLeft {
  0% {
    transform: translateY(-80%);
  }
  90% {
    transform: translateY(0);
  }
 }

.load-img {
	animation: 1s ease-out 0s 1 slideInLeft;
}

.home-images {
	position: relative;
	width: 90%;
}

.home-images img, .photoes{
	bottom: 0px;
	left: 20%;
	transform: translateX(-30%);
	transition: bottom 1s ease, left 1s ease;
}

.box-grey {
	position: absolute;
  border-radius: 10px; 
	width: 50% ;
	height: auto;
}

.box-blue {
	position: absolute;
  margin-bottom: 12.9%;
  margin-left: 10%;
  border-radius: 10px; 
	width: 60% ;
	height: auto;
	left: 0;
}

.photoSlides {
	display:none;
}

.photoes {
	position: relative;
	width: 70% ;
	right: 40px;
	height: auto;
	box-shadow: 0 0    ;
	transition: 1s ease;
/*	bottom: -0.2vh;*/
}

.photoSlides {
	position: relative;
	width:100%;
  margin-left: 18%;
	height: auto;
	animation:fading 1s; 
/*	box-shadow: 0 0    ;
	transition: 1s ease;*/
}
#photoSlide1 {
	bottom: -0.2vh;
}

#photoSlide2 {
	right: 20px;
  bottom: -0.2vh;

}

@keyframes fading{
	0%{opacity:0}
	50%{opacity:1}
	100%{opacity:1}
} 

.home-images:hover .box-grey{
	left: 20px;
}
.home-images:hover .box-blue{
	left: 30%;
}

